td,th{font-size:9pt}
.dc-select-menu{min-width:200px}
.jarviswidget > div{padding:10px}
.dc-chart g.row text{fill:#000;font-family:Raleway,arial;font-size:8pt}
.labels > text{font-family:Raleway,arial;font-size:8pt}
.dc-legend-item > text{font-family:Raleway,arial;font-size:8pt}
.pie-slice.pie-label.external{font-family:Raleway,arial;font-size:8pt}
.row > text{font-family:Raleway,arial;font-size:8pt}
.y-axis-label{font-family:Raleway,arial;font-size:10pt}
.x-axis-label{font-family:Raleway,arial;font-size:10pt}
.y.axis text{font-family:Raleway,arial;font-size:8pt}
.x.axis text{text-anchor:end!important;font-family:Raleway,arial;font-size:8pt}
/*#projects-by-location-barchart .x.axis text{text-anchor:end!important}
#projects-by-coordinating-barchart .x.axis text{text-anchor:end!important}
#projects-by-beneficiary-barchart .x.axis text{text-anchor:end!important}
#projects-by-ref-plan-barchart .x.axis text{text-anchor:end!important}
#projects-by-regions-barchart .x.axis text{text-anchor:end!important}
#projects-by-subsector-barchart .x.axis text{text-anchor:end!important}
#projects-by-stage-chart .x.axis text{text-anchor:end!important}*/
#map_wrapper{height:500px;margin-bottom:20px}
#map_canvas{width:100%;height:100%}
#legend{background-color:#fff;padding:5px;display:none;width:300px;margin:5px}
#legendTitle{float:left;width:95%;padding:2px;font-family:Raleway,OpenSans,Arial;font-weight:700;background-color:#add8e6}
#legendClose{float:right;background-color: #add8e6;float: right;width: 5%;padding: 2px 0px 1px 4px;cursor:pointer;}
#legendTitle > a{color:#000}
#legendTitle > a:hover{text-decoration:underline}
#legendContent{padding:2px;font-family:Raleway,OpenSans,Arial}
#legendContent > ul{list-style-type:none;padding:0;padding-top:5px}
#legendContent > ul > li{font-size:11px}
#legendContent > ul > li span:first-child{font-weight:700;padding-right:5px}
.loader{z-index:100;border-top:10px solid #97b64d;border-right:10px solid #79cdcf;border-bottom:10px solid #de811b;border-left:10px solid #6e513f;border-radius:50%;width:60px;height:60px;animation:spin 3s linear infinite;position:absolute;top:25vw;left:47%}
@keyframes spin {
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
hr.soften{margin:20px 0;padding:.5px;height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.8),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.8),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.8),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.8),rgba(0,0,0,0));border:0}
h1{font-size:36px}
ul.share-buttons{list-style:none;padding:0}
ul.share-buttons li{display:inline}
ul.share-buttons .sr-only{position:absolute;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);padding:0;border:0;height:1px;width:1px;overflow:hidden}
table.dataTable tbody tr.selected {background-color: #f1e9c3 !important;}